@charset "euc-kr";

/*import css ---------*/
@import url('base.css');
@import url('design.sub.css');
@import url('board.css');

/*»õÃ¢ÆË¾÷*/
.popWrap{
	
}
.popWrap h1{
	height:24px;
	padding:10px 0 0 20px;
	background:url(/images/common/bg/bg_pop.gif) repeat-x;
	font-size:0;
}
.popWrap .popCt{padding:10px 20px}
.popWrap .close{
	display:block;
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.popWrap .btn_c{
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.popWrap .btn_c .close{
	display:inline;
	padding:0
}
/*¿ìÆí¹øÈ£°Ë»ö*/
#pop_zipCode dl{padding-bottom:8px}
#pop_zipCode dt{padding-bottom:5px}
#pop_zipCode label{font-size:11px}
#pop_zipCode #effect{
	height:100px;
	overflow:auto;
	overflow-x:hidden;
	border:1px solid #e5e5e5;
	background:#f9f9f9;
	padding:8px;
}
#pop_zipCode #effect li{
	font-size:11px;
	line-height:1.8em;
	cursor:pointer;
}
#pop_zipCode #effect li:hover{color:#cf1628}
#pop_zipCode #effect li span{padding-right:5px}
/*½Ç¸íÀÎÁõ*/
#pop_nameCertifi h3{font-size:12px !important;}
#pop_nameCertifi .caption{
	background:url(/images/common/bul/bul_check.png) no-repeat 0 4px;
	padding-left:14px;
	letter-spacing:-1px;
}
#pop_nameCertifi .writeTable{margin-top:10px !important}
#pop_nameCertifi .writeTable td{padding-left:10px !important}


/*·¹ÀÌ¾îÆË¾÷*/
.layerPop{
	display:none;
	position:fixed;
	top:200px;
	left:60%;
	width:308px;
	background:url(/images/member/bg_popCt.png) no-repeat left bottom;
	z-index:200;
}
.layerPop h2{
	height:24px;
	padding:10px 0 0 20px;
	background:url(/images/member/bg_popTop.png) no-repeat;
	font-size:0;
}
.layerPopCt{padding:10px 20px}
.layerPop .close{
	display:block;
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.layerPop .btn_c{
	margin:0 auto;
	padding:5px 0 15px;
	text-align:center;
}
.layerPop .btn_c .close{
	display:inline;
	padding:0
}
/*ÀÓ½Ã ÀúÀåµÈ ±Û*/
#pop_save{left:50%}
#pop_save .layerPopCt{
	text-align:center;
	padding:20px 0
}